
.cont {
    text-align: center;
}

.swiper-offer .swiper-pagination-bullet svg{
    display: none;
}

.celebrate-btn {
    background-color: var(--primary-color);
    color: white;
    border: none;
    padding: 15px 30px;
    font-size: 18px;
    font-weight: 600;
    border-radius: 8px;
    cursor: pointer;
    transition: background-color 0.3s ease, transform 0.1s ease;
}

.celebrate-btn:hover {
    background-color: #C71729;
}

.celebrate-btn:active {
    transform: scale(0.98);
}

.bdt-timeline-container.offer-title-row{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding-top: 0;
    padding-top: 24px;
}



.bdt-timeline-container .deal_of_the__day_countdown{
    top: -3px;
    left: 0;
    justify-content: flex-end;
    z-index: 1;
    width: fit-content;
}

.bdt-timeline-container{
    position: relative;
}

.title-offer.title_website{
    position: unset;
    top: 20px;
    right: 0;
    text-align: right;
    align-items: revert;
    background: unset;
    width: fit-content;
}

.title-offer.title_website span {
    background-color: unset;
    font-size: 26px;
    color: var(--secondary-color);
}

/*off off*/

.off__off{
    background: rgb(255,230,214);
    background: linear-gradient(90deg, rgba(255,230,214,1) 0%, rgba(197,227,255,1) 100%);
    background: linear-gradient(90deg, rgba(255, 230, 214, 1) 0%, rgba(255, 255, 255, 1) 60%, rgba(255, 255, 255, 1) 84%, rgba(197, 227, 255, 1) 100%);
}
.off__off img{
    filter: none !important;
}
.swiper-offer{
    position: relative;
}

.swiper-offer::before{
    position: absolute;
    content: '';
    /*background-image: url(../images/platform3.webp);*/
    background-repeat: no-repeat;
    width: 549px;
    height: 209px;
    right: 0px;
    bottom: -7px;
    background-size: cover;
    filter: drop-shadow(0px 7px 4px #0000004f);
}

.upk-salf-content-wrap .index-swiper-age {
    justify-content: flex-end;
    width: 100%;
}

.upk-salf-content-wrap{
    display: flex;
    flex-direction: column;
    gap: 25px;
}


.offer-image{
    width: 329px;
    height: 261px;
}

.offer-image img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}


.swiper-pointer-events.swiper-vertical {
    touch-action: pan-x;
    width: 100%;
    direction: ltr;
}

.swiper-pagination-offer{
    transform: unset !important;
    position: absolute;
    width: max-content;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    flex-direction: column;
    top: 41% !important;
    right: 34px !important;

}

.swiper-pagination-offer .swiper-pagination-bullet{
    width: 15px;
    height: 15px;
    position: unset;
    margin: 0 !important;
}


.upk-salf-slider-wrapper .upk-salf-item {
    width: 100%;
}


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    vertical-align: middle;
}

.bdt-timeline-container {
    display: flow-root;
    box-sizing: content-box;
    max-width: 1059px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    overflow: hidden;
    /*padding-top: 50px;*/
}

.upk-salf-slider-wrapper {
    display: flex;
    flex-direction: row;
    /*background: #fff;*/
    /*box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);*/
    height: 400px;
    padding: 30px;
    position: relative;
}
.upk-salf-slider-wrapper .upk-salf-item {
    position: relative;
    display: flex;
    flex-direction: row-reverse;
}
.upk-salf-slider-wrapper .upk-salf-item.swiper-slide-active .upk-salf-title,
.upk-salf-slider-wrapper .upk-salf-item.swiper-slide-active .upk-salf-desc,
.upk-salf-slider-wrapper .upk-salf-item.swiper-slide-active .upk-salf-button {
    opacity: 1;
}
.upk-salf-slider-wrapper .upk-salf-item .upk-salf-image-wrap {
    height: 100%;
    width: 100%;
}
.upk-salf-slider-wrapper .upk-salf-item .upk-xanc-img {
    display: block;
    width: 100%;
    filter: drop-shadow(0px 7px 4px #0000004f);
    /*height: 800px;*/
    /*-o-object-fit: cover;*/
    /*object-fit: cover;*/
}
.upk-salf-slider-wrapper .upk-salf-item .upk-salf-content-wrap {
    position: absolute;
    left: 0;
    bottom: 0;
    top: unset;
    max-width: 460px;
    overflow: hidden;
    /*background: #ffffff8a;*/
    -webkit-backdrop-filter: blur(15px);
    backdrop-filter: blur(15px);
    transition: -webkit-backdrop-filter 0.9s;
    transition: backdrop-filter 0.9s;
    transition: backdrop-filter 0.9s, -webkit-backdrop-filter 0.9s;
    padding: 20px;
    padding-left: 20px;
}
.upk-salf-slider-wrapper .upk-salf-item .upk-salf-title {
    font-size: 23px;
    font-weight: 700;
    line-height: 1.2;
    color: #2B2D42;
    text-transform: capitalize;
    margin-bottom: 20px;
    opacity: 0;
    text-align: right;
}
.upk-salf-slider-wrapper .upk-salf-item .upk-salf-desc {
    color: #656565;
    font-size: 14px;
    line-height: 1.6;
    text-transform: capitalize;
    margin-bottom: 20px;
    opacity: 0;
}
.upk-salf-slider-wrapper .upk-salf-item .upk-salf-button {
    opacity: 0;
}
.upk-salf-slider-wrapper .upk-salf-item .upk-salf-button .link {
    color: #2b2d42;
    cursor: pointer;
    font-weight: 500;
    text-decoration: none;
    text-transform: capitalize;
    font-size: 14px;
    transition: all 0.3s ease;
}
.upk-salf-slider-wrapper .upk-salf-item .upk-salf-button .link:hover {
    color: #ff215a;
}
.upk-salf-slider-wrapper .upk-salf-item .upk-salf-button .link--arrowed {
    display: inline-block;
}
.upk-salf-slider-wrapper .upk-salf-item .upk-salf-button .link--arrowed .arrow-icon {
    position: relative;
    top: 0;
    transition: transform 0.3s ease;
    vertical-align: middle;
}
.upk-salf-slider-wrapper .upk-salf-item .upk-salf-button .link--arrowed .arrow-icon--circle {
    transition: stroke-dashoffset 0.3s ease;
    stroke-dasharray: 95;
    stroke-dashoffset: 95;
}
.upk-salf-slider-wrapper .upk-salf-item .upk-salf-button .link--arrowed g {
    stroke: currentColor;
    color: #2b2d42;
}
.upk-salf-slider-wrapper .upk-salf-item .upk-salf-button .link--arrowed:hover .arrow-icon {
    transform: translate3d(5px, 0, 0);
}
.upk-salf-slider-wrapper .upk-salf-item .upk-salf-button .link--arrowed:hover .arrow-icon--circle {
    stroke-dashoffset: 0;
}
.upk-salf-slider-wrapper .upk-salf-item .upk-salf-button .link--arrowed:hover g {
    color: #ff215a;
}
.upk-salf-slider-wrapper .upk-page-scroll {
    position: absolute;
    bottom: 8%;
    right: 5%;
    transform: rotate(90deg);
    z-index: 1;
    display: none;
}
.upk-salf-slider-wrapper .upk-page-scroll .arrow-up {
    height: 70px;
    width: 70px;
    display: block;
    background: #ffffffc9;
    -webkit-backdrop-filter: blur(18px);
    backdrop-filter: blur(18px);
    position: relative;
    cursor: pointer;
    transition: all 0.5s cubic-bezier(0.25, 1.7, 0.35, 1.5);
    transform: rotate(-90deg);
    overflow: hidden;
}
.upk-salf-slider-wrapper .upk-page-scroll .arrow-slide {
    left: 0;
    top: -100%;
    width: 100%;
    height: 100%;
    background: #ff215a;
    position: absolute;
    display: block;
    z-index: 0;
}
.upk-salf-slider-wrapper .upk-page-scroll .long-arrow-left {
    display: block;
    margin: 30px auto;
    width: 16px;
    height: 16px;
    border-top: 2px solid #2b2d42;
    border-left: 2px solid #2b2d42;
}
.upk-salf-slider-wrapper .upk-page-scroll .long-arrow-left {
    transform: rotate(-135deg);
}
.upk-salf-slider-wrapper .upk-page-scroll .long-arrow-left::after {
    content: "";
    display: block;
    width: 2px;
    height: 25px;
    background-color: #2b2d42;
    transform: rotate(-45deg) translate(8px, 3px);
    left: 0;
    top: 0;
}
.upk-salf-slider-wrapper .upk-page-scroll .arrow-up:hover {
    transition: all 0.1s;
}
.upk-salf-slider-wrapper .upk-page-scroll .arrow-up:hover .left-arm:after {
    transform: rotate(-10deg);
}
.upk-salf-slider-wrapper .upk-page-scroll .arrow-up:hover .right-arm:after {
    transform: rotate(10deg);
}
.upk-salf-slider-wrapper .upk-page-scroll .arrow-up:hover .arrow-slide {
    transition: all 0.5s ease-in-out;
    transform: translateY(200%);
}
.upk-salf-slider-wrapper .upk-salf-nav-pag-wrap {
    position: absolute;
    top: 0;
    height: 100%;
    right: 0;
    z-index: 10;
}
.upk-salf-slider-wrapper .upk-salf-navigation {
    margin-top: 40px;
    margin-right: 2px;
}
.upk-salf-slider-wrapper .upk-salf-navigation .link--arrowed {
    display: inline-block;
}
.upk-salf-slider-wrapper .upk-salf-navigation .link--arrowed .arrow-icon {
    position: relative;
    top: 0;
    transition: transform 0.3s ease;
    vertical-align: middle;
}
.upk-salf-slider-wrapper .upk-salf-navigation .link--arrowed .arrow-icon--circle {
    transition: stroke-dashoffset 0.3s ease;
    stroke-dasharray: 95;
    stroke-dashoffset: 95;
}
.upk-salf-slider-wrapper .upk-salf-navigation .link--arrowed g {
    stroke: currentColor;
    color: #2b2d42;
}
.upk-salf-slider-wrapper .upk-salf-navigation .link--arrowed:hover .arrow-icon {
    transform: translate3d(5px, 0, 0);
}
.upk-salf-slider-wrapper .upk-salf-navigation .link--arrowed:hover .arrow-icon--circle {
    stroke-dashoffset: 0;
}
.upk-salf-slider-wrapper .upk-salf-navigation .link--arrowed:hover g {
    color: var(--primary-color);
}
.upk-salf-slider-wrapper .upk-salf-navigation .upk-button-next {
    margin-top: 15px;
    transform: rotate(90deg);
}
.upk-salf-slider-wrapper .upk-salf-navigation .upk-button-prev {
    transform: rotate(-90deg);
}
.upk-salf-slider-wrapper .upk-salf-pagi-wrap {
    position: absolute;
    top: 43%;
    right: 0;
    margin-right: 22px;
}


.upk-salf-slider-wrapper .upk-salf-item .upk-salf-content-wrap {
    -webkit-backdrop-filter: unset;
    backdrop-filter: unset;

}
@-webkit-keyframes progress {
    0% {
        stroke-dashoffset: 75;
        opacity: 1;
    }
    95% {
        stroke-dashoffset: 0;
        opacity: 1;
    }
    100% {
        opacity: 0;
        stroke-dashoffset: 0;
    }
}
@keyframes progress {
    0% {
        stroke-dashoffset: 75;
        opacity: 1;
    }
    95% {
        stroke-dashoffset: 0;
        opacity: 1;
    }
    100% {
        opacity: 0;
        stroke-dashoffset: 0;
    }
}
.upk-salf-slider-wrapper .upk-salf-pagi-wrap .swiper-pagination-bullet {
    background-color: transparent;
    opacity: 0.8;
    border: 2px solid var(--primary-color);
}
.upk-salf-slider-wrapper .upk-salf-pagi-wrap .swiper-pagination-bullet--svg-animation {
    width: 15px;
    height: 15px;
    margin: 6px -7px;
    display: inline-block;
}
.upk-salf-slider-wrapper .upk-salf-pagi-wrap .swiper-pagination-bullet--svg-animation svg {
    transform: rotate(-90deg);
    width: 0;
}
.upk-salf-slider-wrapper .upk-salf-pagi-wrap .swiper-pagination-bullet--svg-animation .svg__circle-inner {
    stroke: #2b2d42;
    fill: transparent;
    transition: all 0.3s ease;
}
.upk-salf-slider-wrapper .upk-salf-pagi-wrap .swiper-pagination-bullet-active .svg__circle {
    stroke: #ff215a;
    stroke-dasharray: 75;
    stroke-dashoffset: 0;
    -webkit-animation: progress 4s ease-in-out 1 forwards;
    animation: progress 4s ease-in-out 1 forwards;
}
.upk-salf-slider-wrapper .upk-salf-pagi-wrap .swiper-pagination-bullet-active .svg__circle-inner {
    fill: #2b2d42;
    stroke: #ff215a;
}

@media screen and (max-width: 1024px){
    .swiper-offer::before {
        width: 458px;
        height: 170px;
    }

    .upk-salf-slider-wrapper .upk-salf-item .upk-salf-image-wrap {
        width: 50%;
        display: flex;
        justify-content: center;
    }

    .upk-salf-slider-wrapper .upk-salf-item {
        flex-direction: row-reverse;
    }
}

@media screen and (max-width: 991px) {

    .off__off {
        background: rgb(255, 230, 214);
        background: linear-gradient(90deg, rgba(255, 230, 214, 1) 0%, rgba(255, 254, 253, 1) 38%, rgba(255, 255, 255, 1) 92%, rgba(255, 230, 214, 0.5522584033613445) 100%);
    }


    .upk-salf-slider-wrapper .upk-salf-item .upk-salf-content-wrap {
        max-width: 300px !important;
    }

    .offer-image {
        width: 264px;
        height: 254px;
    }

    .swiper-offer::before {
        width: 401px;
        height: 131px;
    }

    .swiper-offer::before {
        width: 401px;
        height: 131px;
    }

    .upk-salf-slider-wrapper {
        height: 507px;
        padding: 60px;
    }

    .upk-salf-slider-wrapper .upk-salf-item .upk-salf-title {
        font-size: 20px;
        font-weight: 700;
        text-align: right;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }

    .upk-salf-content-wrap .index-swiper-age {
        justify-content: flex-start;
    }

}

@media screen and (max-width: 850px){
    .swiper-offer::before {
        width: 337px;
        height: 126px;
    }
}

@media screen and (max-width: 767px){

    .swiper-pagination-offer {
        flex-direction: row;
        top: 41% !important;
        right: 34px !important;
        top: unset !important;
        bottom: 0 !important;
        left: 0;
        gap: 4px;
    }
    .swiper-pagination-offer .swiper-pagination-bullet {
        width: 11px;
        height: 11px;
    }

    .upk-salf-slider-wrapper .upk-salf-item .upk-salf-title {
        margin-bottom: 0;
    }

    .mySwiper2{
        direction: ltr;
    }

    .suggesting__sorting {
        display: flex;
        gap: 2px;
        margin-bottom: 2.8rem !important;
        background: #f7f7f7;
        padding-block: 10px;
        border-radius: 4px;
        margin-left: 0 !important;
        justify-content: center !important;
    }

    .upk-salf-content-wrap .index-swiper-age {
        justify-content: flex-end !important;
    }
    .upk-salf-slider-wrapper .upk-salf-item .upk-salf-title {
        text-align: end !important;
    }

    .swiper-offer .button__container__ {
        display: flex;
        justify-content: flex-end;
    }
    .off__off .button__container__ {
        justify-content: flex-end !important;
    }
    .off__off .varieties__sec {
        flex-direction: row-reverse !important;
        justify-content: flex-start !important;
        padding-block: 15px 3px;
    }

    .swiper-offer .before__price {
        justify-content: flex-end !important;
    }
    .swiper-offer .final__section {
        justify-content: flex-end !important;
    }


    .upk-salf-slider-wrapper .upk-salf-item .upk-salf-image-wrap {
        width: unset;
    }

    .swiper-offer .button__container__{
        margin-top: 20px;
    }

    .swiper-offer::before {
       display: none;
    }
    .upk-salf-slider-wrapper .upk-salf-item .upk-salf-content-wrap {
        position: unset;
    }

    .upk-salf-slider-wrapper .upk-salf-item .upk-salf-content-wrap {
        overflow: unset;
    }

    .upk-salf-content-wrap {
        gap: 10px;
    }
    .upk-salf-slider-wrapper .upk-salf-item .upk-salf-image-wrap {
        height: fit-content;
    }

    .upk-salf-slider-wrapper {
        height: 730px;
        padding: 25px 44px;
    }

    .upk-salf-slider-wrapper {
        height: 400px;
        padding: 60px 30px;
        padding-top: 0px;
    }
    .bdt-timeline-container {
        padding-top: 0px;
    }


    .upk-salf-slider-wrapper .upk-salf-item .upk-salf-content-wrap {
        max-width: 100% !important;
    }



    .upk-salf-slider-wrapper .upk-salf-item {
        /*flex-direction: column;*/
        /*align-items: center;*/
        /*justify-content: center;*/
        align-items: center;
    }

    .offer-image {
        width: 222px;
        height: 206px;
    }

}

@media screen and (max-width: 575px){

    .bob-index-tab__title .container {
        padding-top: 0 !important;
    }

    .bob-index-tab__title .container {
        margin-bottom: 0px !important;
    }

    .suggesting__sorting {
        margin-block: 1.0rem !important;
    }

    .off__off{
        background: rgb(255,230,214);
        background: linear-gradient(90deg, rgba(255,230,214,1) 0%, rgba(255,254,253,1) 48%, rgba(255,255,255,1) 92%);
    }

    .mySwiper2{
        padding-bottom: 22px;
    }

    .upk-salf-slider-wrapper .upk-salf-item .upk-salf-content-wrap {
        max-width: 100% !important;
        padding-block: 0;
        padding-left: 0;
    }



    .suggesting__sorting {
        margin-left: 0 !important;
        justify-content: flex-start !important;
        background: #ffffff;
        padding-inline: 14px;
        overflow: auto;
        max-width: 100%;
    }

    .suggesting__sorting::-webkit-scrollbar{
        display: none;
    }

    .banner_slider {
        height: 524px;
        margin-top: 0px;
    }
    .upk-salf-slider-wrapper {
        height: 337px;
        padding: 0px 0px;
        display: flex;
        align-items: flex-start;
        padding-top: 10px;
    }

    .offer-image {
        width: 210px;
        height: 210px;
    }

    .upk-salf-slider-wrapper .upk-salf-item .upk-salf-title {
        font-size: 15px;
    }

    .deal_of_the__day_countdown li span {
        padding: 0.4rem 0.7rem;
        margin-bottom: 0.5rem;
        width: 40px !important;
        height: 40px !important;
    }

    .title-offer.title_website span {
        font-size: 23px;
    }

    .upk-salf-slider-wrapper .upk-salf-pagi-wrap {
        right: -31px;
    }
}

@media screen and (max-width: 425px){

    .deal_of_the__day_countdown li span {
        font-size: 16px;
        width: 40px;
        height: 40px;
    }

    .banner_slider {
        height: 462px;
        margin-top: 0px;
    }

    .offer-image {
        width: 150px;
        height: 149px;
    }
}

@media screen and (max-width: 375px){
    .offer-image {
        width: 136px;
        height: 130px;
    }
}

@media screen and (max-width: 320px){
    .offer-image {
        width: 116px;
        height: 120px;
    }
}

@media (min-width: 768px) {
    .upk-salf-slider-wrapper {
        /*height: 550px;*/
        /*padding: 60px;*/
    }
    .upk-salf-slider-wrapper .upk-page-scroll {
        bottom: 4%;
        display: inherit;
    }
    /*.upk-salf-slider-wrapper .upk-salf-item .upk-salf-title {*/
    /*    font-size: 40px;*/
    /*}*/
    .upk-salf-slider-wrapper .upk-salf-item .upk-salf-content-wrap {
        max-width: 400px;
        padding: 40px;
        padding-left: 0;
        top: 50%;
        transform: translateY(-50%);
        bottom: unset;
    }


    .upk-salf-slider-wrapper .upk-salf-navigation {
        margin-top: 60px;
        margin-right: 20px;
    }
    .upk-salf-slider-wrapper .upk-salf-pagi-wrap {
        margin-right: 47px;
    }
    .upk-salf-slider-wrapper .upk-salf-pagi-wrap .swiper-pagination-bullet--svg-animation {
        margin: 6px 0;
    }
}
@media (min-width: 1024px) {
    .upk-salf-slider-wrapper {
        height: 650px;
        padding: 70px;
    }
    .upk-salf-slider-wrapper .upk-page-scroll {
        bottom: 9%;
    }
    .upk-salf-slider-wrapper .upk-salf-item .upk-salf-content-wrap {
        max-width: 460px;
        padding: 50px;
        padding-left: 0;
    }
    .upk-salf-slider-wrapper .upk-salf-item .upk-salf-desc {
        font-size: 16px;
    }
    .upk-salf-slider-wrapper .upk-salf-item .upk-salf-button .link {
        font-size: 16px;
    }
    .upk-salf-slider-wrapper .upk-salf-item .upk-salf-image-wrap {
        width: 48%;
        display: flex;
        justify-content: center;

    }
    .upk-salf-slider-wrapper .upk-salf-navigation {
        margin-top: 85px;
        margin-right: 30px;
    }
    .upk-salf-slider-wrapper .upk-salf-pagi-wrap {
        margin-right: 53px;
        right: -22px;
    }
    .upk-salf-slider-wrapper .upk-salf-pagi-wrap .swiper-pagination-bullet--svg-animation {
        margin: 6px -5px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}
@media (min-width: 1440px) {
    .upk-salf-slider-wrapper {
        height: 420px;
        padding: 19px 0px;
    }
    .upk-salf-slider-wrapper .upk-salf-item .upk-salf-title {
        font-size: 27px;
        text-align: right;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }
}
.button {
    background: #f00;
    padding: 18px 20px;
    text-transform: uppercase;
    margin-top: 50px;
    margin-bottom: 50px;
    display: inline-block;
    text-decoration: none;
    font-weight: 700;
    font-size: 15px;
    color: #fff;
}

.best-offer-title .title_website span{
    font-size: 26px;
}

.off__off .final__section {
    justify-content: flex-end;
}

.off__off .final__price {
    justify-content: flex-end;
    font-size: 25px;
}
.off__off .before__price {
    justify-content: flex-end;
    font-size: 22px;
}

.off__off .varieties__sec {
    flex-direction: row-reverse;
    justify-content: flex-start;
}

.best-offer-title.title_website{
    font-size: 26px !important;
}

.off__off .button__container__ {
    justify-content: flex-end;
}

/*off off*/






/*blog*/

.each-blog{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.date-blog{
    position: absolute;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    background: #f9f9f9;
    top: 16px;
    right: 16px;
    padding: 4px;
    font-size: 13px;
    min-width: 64px;
    z-index: 1;

}

.date-blog span{
    font-weight: 600 !important;
}

.date-blog span:first-child{
    font-size: 15px;
}

.blog-image{
   width: 100%;
    height: 300px;
    margin-bottom: 20px;
    position: relative;
}

.blog-image img{
    width: 100%;
    height: 100%;
    transition: .8s;
}

.blogswiper{
    padding-block: 50px 60px;
}

.blog-content{
    display: flex;
    flex-direction: column;
    text-align: start;
    gap: 10px;
}

.blog-title h3{
    font-size: 20px;
    font-family: LaleZar;
    color: #434343;
    margin-bottom: 10px;
}

.blog-text p{
    text-align: justify;
    color: #696969;
    font-size: 15px;
    margin-bottom: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.blog-btn{
    color: var(--secondary-color);
    font-weight: 500;
    font-size: 14px;
    margin-top: 4px;
    display: flex;
    align-items: center;
    gap: 4px;
}

.blog-btn:hover{
    color: var(--secondary-color) !important;
}

.each-blog:hover .blog-btn svg{
    transform: translateX(-6px);
    transition: .5s;
}

.each-blog:hover img{
    /*filter: brightness(0.7);*/
    /*transition: .5s;*/
    transform: scale(1.1);
}

.each-blog .blog-image{
   overflow: hidden;
}

.blog-btn svg {
    width: 23px;
    height: 13px;
    transition: .5s;
}

.blog-btn svg path{
    fill: var(--secondary-color);
}

/*blog*/



/*insta swiper*/

.each-insta-post{
    width: 100%;
    height: 350px ;
    display: block;
    position: relative;
}

.insta-caption{
    position: absolute;
    width: 100%;
    height: 100%;
    background: #141413a3;
    display: flex;
    align-items: center;
    justify-content: start;
    padding-right: 13px;
    opacity: 0;
    z-index: -2;
    transition: .5s ease-out;
}

.each-insta-post:hover .insta-caption{
    z-index: 1;
    opacity: 1;
    transition: .5s ease-out;
}

.insta-caption span{
    color: #ffff;
    font-size: 13px;
}

.our-instagram .container-fluid{
    padding: 0;
    position: relative;
}


.each-insta-post img{
    width: 100%;
    height: 100% ;
    object-fit: cover;
}


.instaswiper{
    padding-block: 40px 50px;
    position: unset !important;
}

.nav-box{
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    width: 167px;
    top: -6px;
    left: 0;
}



.swiper-insta-next, .swiper-insta-prev {
    position: relative;
    background: #000000;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    top: unset;
    left: unset !important;
    right: unset !important;
}

.swiper-insta-next:after {
    content: "" !important;
    height: 0.4rem;
    width: 0.4rem;
    position: absolute;
    border: 2px solid;
    border-top: unset;
    border-left: unset;
    margin-inline-end: 0.2rem;
    transform: rotate(-45deg);
    color: aliceblue;
    top: 11px;
    right: 12px;

}

.swiper-insta-prev:after{
    content: "" !important;
    height: 0.4rem;
    width: 0.4rem;
    position: absolute;
    border: 2px solid;
    border-top: unset;
    border-left: unset;
    margin-inline-end: 0.2rem;
    transform: rotate(130deg);
    color: aliceblue;
    top: 11px;
    right: 12px;
}

.swiper-insta-next, .swiper-container-rtl .swiper-insta-prev {
    background-image: unset !important;
}


.swiper-insta-prev, .swiper-container-rtl .swiper-insta-next {
    background-image: unset !important;
}


/*insta swiper*/




















.slider__img{
    height: 500px;
    object-fit: contain;
}
.banner_slider{
    height: 617px;
    margin-top: -8px;
    background-color: #d2e2d7;
}
.banner_slider .slider{

    background-color: #a1cce0;
}
.swiper-category-next, .swiper-rtl .swiper-category-prev {
    width: 27px;
    height: 27px;
    background: #212121;
    padding-left: 1rem;
    margin-right: 1rem;
    border-radius: 50%;
    position: relative;
    cursor: pointer;
}

.swiper-category-buttons {
    display: flex;

    position: absolute;
    left: 9px;
    bottom: 51px;
    z-index: 10000;
}
.swiper-category-prev:after {
    content: "";
    height: 0.4rem;
    width: 0.4rem;
    position: absolute;
    border: 2px solid;
    border-top: unset;
    border-left: unset;
    margin-inline-end: 0.2rem;
    transform: rotate(130deg);
    color: aliceblue;
    top: 9px;
    left: 7px;
}
.swiper-category-next:after {
    content: "";
    height: 0.4rem;
    width: 0.4rem;
    position: absolute;
    border: 2px solid;
    border-top: unset;
    border-left: unset;
    margin-inline-end: 0.2rem;
    transform: rotate(-45deg);
    color: aliceblue;
    top: 9px;
    right: 10px;
}
.banner-nav-box{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: fit-content;
    gap: 16px;
    position: absolute;
    top: 40%;
    right: 2%;
    z-index: 10;
}
.bob-index-discount-img{
    background-color: #eee;
    background-size: contain !important;
    background-position: bottom left !important;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.bob-index-discount-img img{
    height: 100%;
    object-fit: contain;
    width: 58%;
}
.ads__text{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    height: 100%;
    justify-content: start;
    padding-bottom: 1rem;
    gap: 0.8rem;
}
.banner_subtitle{
    text-align: right;
    font-size: 13px;
    /*color: #3b3b3b;*/
}
.banner__title{
    text-align: right;
    font-size: 15px;
    /*color: #1a1a1a;*/
    font-weight: 500;
}
.ads__text .button{
    outline: none;
    /*color: #ffffff;*/
    padding: 6px 31px;
    border-radius: 6px;
    background: transparent;
    border: 2px solid ;


}

.bob-index-tab__title .container{
    /*display: flex;*/
    justify-content: space-between;
    margin-bottom: 30px;
    padding-top: 35px;
    gap: 20px;
    flex-direction: row-reverse;
}
.deal_of_the__day_box{
    background-color: #fff;
    padding-bottom: 1rem;
    padding-top: 0.5rem;
    /* margin-top: 1rem; */
    border-radius: 6px;
    border: 2px solid #ff9800;
    margin-top: 3.6rem;
}
.deal_of_the__day__varieties{
    text-align: center;
    justify-content: center;
}
.deal_of_the__day__price_box{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative;
    height: 50px;
    width: 100%;
}
.deal_of_the__day_countdown li {
    font-size: 12px;
    list-style-type: none;
    padding: 0.5em;
    text-transform: uppercase;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}.deal_of_the__day_countdown  {
     width: 100%;
     align-items: center;
     display: flex;
     justify-content: center;
}

.deal_of_the__day_countdown li span {
    /*display: block;*/
    /*font-size: 13px;*/
    /*background-color: #c85ecf;*/
    /*padding: 0.7rem 1rem;*/
    /*margin-bottom: 0.5rem;*/
    /*border-radius: 5px;*/
    /*color: #fff;*/

    font-size: 18px;
    background-color: var(--secondary-color);
    padding: 0.7rem 1rem;
    margin-bottom: 0.5rem;
    border-radius: 5px;
    font-weight: 500;
    color: #fff;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Samim-FD';
}



.deal_of_the__day_button_container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.deal_of_the__day_button_add{

}

.varieties__sec.deal_of_the__day__varieties span {
    width: 37px;
    height: 37px;
}
.index-swiper-info    {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.deal_of_the__day_image {

    height: 400px !important;
    width: 100% !important;
    object-fit: contain;
}
.suggesting__sorting{
    display: flex;
    justify-content: center;
    gap: 2px;
    margin-left: 1rem;
    margin-bottom: 0.8rem;
}
.deal__sorting_box{
    padding: 10px;
}
.day__suggesting__title{
    text-align: right;
    color: #363636;
    /* font-family: LaleZar; */
    font-size: 19px;
    position: absolute;
    z-index: 10;
    background: var(--secondary-color);
    right: 4px;
    top: 41px;
    color: #fff;
    padding: 0.4rem 0.6rem;
    border-radius: 5px;
}
.bob-index-tab__title .bob-index-tab-box{
font-size: 13px;
    padding: 0.4rem 1.1rem;
}
.suggesting__sorting .bob-index-tab-box.active{
    border: 2px solid var(--secondary-color);
    border-radius: 22px;
}
.swiper-container-banner .swiper-button-next, .swiper-container-banner .swiper-button-prev {
    position: unset;
    width: 100%;
    height: 100%;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 0;
}

.swiper-container-banner .swiper-button-prev, .swiper-container-banner .swiper-container-rtl .swiper-button-next {
    background-image: unset !important;
}

.swiper-container-banner .swiper-button-next, .swiper-container-banner .swiper-container-rtl .swiper-button-prev {
    background-image: unset !important;
}

.each-banner-nav{
    background-image: url("../images/back-banner-nav.png") !important;
    background-repeat: no-repeat;
    background-size: contain;
}

.each-banner-nav{
    width: 48px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.banner-navigations{
    height: 100%;
    width: 40px;
}


.bob-index-products{
    position: relative;
}


.extra-stars1{
    position: absolute;
    left: -56px;
    top: 5%;
}

.extra-stars2{
    position: absolute;
    right: -56px;
    bottom: 5%;
}

.bob-index-product-group{
    position: relative;
}

.extra-stars3{
    position: absolute;
    left: -26px;
    top: -17%;
}

.extra-stars5{
    position: absolute;
    right: 5%;
    top: -29%;
}

.extra-stars4{
    position: absolute;
    right: -26px;
    top: 47%;
}

.bob-index-discount{
    position: relative;
}

.extra-stars6{
    position: absolute;
    left: -20px;
    bottom: 7%;
}

.select-character{
    position: relative;
}

.extra-stars7{
    position: absolute;
    right: 0;
    top: -5%;
}

.extra-stars8{
    position: absolute;
    left: -26px;
    bottom: 21%;
}

.extra-stars9{
    position: absolute;
    left: 0;
    bottom: -3%;
}

.bob-index-brands{
    position: relative;
}

.extra-stars10 {
    position: absolute;
    left: -6%;
    bottom: -16%;
}

.swiper-navigations{
    display: flex;
    width: 100%;
    align-items: center;
    gap: 10px;
    justify-content: center;
    margin-top: 20px;
}

.swiper-nav-next, .swiper-container-rtl .swiper-nav-prev {
    position: unset;
}

.swiper-container-cat{
    padding-bottom: 58px;
}
.swiper-nav-next, .swiper-nav-prev {
    margin-top: 0;
}

.swiper-nav-prev, .swiper-container-rtl .swiper-nav-next {
    background-image: url('data:image/svg+xml,<svg width="8" height="12" viewBox="0 0 8 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1.32642 5.89576L6.49506 10.6694" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/><path d="M1.32642 5.896L6.49506 1.12233" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    background-repeat: no-repeat;
    background-size: 7px;
    height: 24px;
}

.swiper-nav-next, .swiper-container-rtl .swiper-nav-prev {
    background-image: url('data:image/svg+xml,<svg width="8" height="12" viewBox="0 0 8 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M6.1687 5.89623L1.00005 1.12256" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/><path d="M6.1687 5.896L1.00005 10.6697" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}

.each-nav{
    background-image:url("../images/back-nav.png");
    width: 41px;
    height: 38px;
    background-repeat: no-repeat;
    background-size: contain;
    display: flex;
    align-items: center;
    justify-content: center;
}

.swiper-container-character{
    padding-bottom: 60px;
}



@media screen and (max-width: 1199px) {

    footer {
        margin-bottom: 72px;
    }

    .offer-site {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: flex-start;
    }
    .offer-site .product-detail-box {
        align-items: flex-start;
    }
    .offer-site .index-swiper-info {
       text-align: right;
    }
    .offer-site .index-swiper-info {
       align-items: flex-start;
    }
    .deal_of_the__day_box{
        margin-top: 0;
    }
    .day__suggesting__title{
        top: 5px;
    }
    .suggesting__sorting{
        margin-top: 1.4rem;
        justify-content: flex-start;
    }

}
@media screen and (max-width: 767px){

    .upk-salf-navigation{
        display: none;
    }

    .each-insta-post {
        height: 279px;
    }

    .bob-index-products{
        display: flex;
        flex-direction: column;
    }

    .bob-index-products .see-row{
        order: 3;
        width: 100%;
    }

    .see-more-btn .show{
        display: none !important;
    }

    .see-more-btn span {
        color: var(--primary-color) !important;
    }

    .see-more-btn {
        background: unset !important;
        border-bottom: 1px solid var(--primary-color);
        border-radius: unset !important;
        padding-inline: 9px;
    }


    .see-more-btn .blob-btn__inner{
        display: none !important;
    }

    .extra-stars1 {
        display: none;
    }

    .extra-stars2 {
        display: none;
    }

    .extra-stars5 img{
        transform: scale(.5);
     }

    .extra-stars3 img{
        transform: scale(.5);
    }

    .extra-stars4 img{
        transform: scale(.5);
    }

    .extra-stars5 img{
        transform: scale(.5);
    }

    .extra-stars6 img{
        transform: scale(.5);
    }

    .extra-stars7 img{
        transform: scale(.5);
    }

    .extra-stars8 img{
        transform: scale(.5);
    }
    .extra-stars9 img{
        transform: scale(.5);
    }



}


@media screen and (max-width: 575px){

    .nav-box {
        display: none;
    }

    .swiper-container-cat {
        padding-bottom: 37px;
    }

    footer{
        margin-bottom: 57px;
    }

    .instaswiper {
        padding-block: 31px 40px;
    }

    .each-insta-post {
        height: 230px;
    }

    .bdt-timeline-container.offer-title-row {
        flex-direction: column;
        margin-top: 16px;
        gap: 4px;
        align-items: center;
    }
    .bdt-timeline-container {
        padding-top: 0px;
    }

    .index__best_section{
        flex-direction: column-reverse;
    }
    .extra-stars5, .extra-stars4, .extra-stars6, .extra-stars3, .extra-stars2,
    .extra-stars1, .extra-stars7, .extra-stars8, .extra-stars9, .extra-stars10, .extra-stars11 {
        display: none;
    }

    .each-banner-nav {
        width: 41px;
        height: 33px;
    }


}
@media screen and (max-width: 575px) {
    #forth{
        background-size: cover !important;
        background-position: -6rem 0rem !important;
    }
    .offer-site {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    .offer-site .product-detail-box {
        align-items: center;
    }

    .best__category{
        font-size: 13px;
        /* margin-top: 28px; */
        color: #636363;
    }

    .offer-site .index-swiper-info {
        align-items: center;
    }
}
@media screen and (min-width: 768px){
    .each-nav:hover {
        background-image: url(../images/back-nav-hover.png);
    }

    .each-banner-nav:hover  {
        filter: contrast(0.8);
    }
}
